{
  "_id": "cordova-plugin-lnsoft-facerecognition@1.1.0",
  "_rev": "3-151695245126cdf7d2457c0748d9cee8",
  "name": "cordova-plugin-lnsoft-facerecognition",
  "dist-tags": {
    "latest": "1.1.0"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.1.0"
  ],
  "time": {
    "created": "2018-10-16T01:36:26.024Z",
    "1.0.0": "2018-10-16T01:36:26.548Z",
    "modified": "2018-12-06T02:55:24.628Z",
    "1.0.1": "2018-10-31T02:19:02.512Z",
    "1.0.2": "2018-12-03T03:10:35.175Z",
    "1.1.0": "2018-12-06T02:55:21.679Z"
  },
  "maintainers": [
    "ssbunny <360852129@qq.com>"
  ],
  "description": "Apache Cordova µÅÆΣ╗╢: Σ║║Φä╕Φ»åσê½",
  "homepage": "https://github.com/lnsoft/cordova-plugin-lnsoft-facerecognition#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/lnsoft/cordova-plugin-lnsoft-facerecognition.git"
  },
  "bugs": {
    "url": "https://github.com/lnsoft/cordova-plugin-lnsoft-facerecognition/issues"
  },
  "license": "Apache License 2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"62187a05336ffa6ba2c39519962afe29\"",
  "_lastModified": "Thu, 06 Dec 2018 02:55:25 GMT",
  "version": "1.1.0",
  "cordova": {
    "id": "cordova-plugin-lnsoft-facerecognition",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "ada140568d5c47178da9424da5737ccf08f55373",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "8.11.1",
  "_npmUser": "ssbunny <360852129@qq.com>",
  "dist": {
    "integrity": "sha512-Zc51L8EFB4u3b28u8ra50c5zQnkDf+/DmNl3BB54fCXy6ZI3X1hybpSc91n5ZUOhXrGVze2TWC+kAoLOuVLqZQ==",
    "shasum": "c7359112b7d82ce60fe22b95504fa0f4c02f8d79",
    "tarball": "https://registry.npmjs.org/cordova-plugin-lnsoft-facerecognition/-/cordova-plugin-lnsoft-facerecognition-1.1.0.tgz",
    "fileCount": 15,
    "unpackedSize": 52879547,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJcCI+aCRA9TVsSAnZWagAA5TgP/0bb81o+VP4/PSS7cefP\nib9oG5aXlP/wrOn8Ag8Tnk4QO/IVHupMY6eRR+rZXXN+7eO8DMhADyzXt/5J\nL0z4aVaQp28PsujsrPe6+XnQiNQXRuOguGofTLe+EZhLDrWBBd68XZ/Q5qER\nY7A1s64a41pwHDo1gF8INO3d22EkqWQiAV0+jKMD+BAb9YUuJBg0haRQdbQr\nasrOYhwXbTsdalocUgwHLotqMKykN7hQgHqYVtMPyBfWjGoWfCnVNGmOAHW+\nx9roUvEeKjN7YV5XKTNLysCND/IaFMigTQgY53HdRhQqNwqsxLCEi4jHOt38\n43T6toWIF0UaRcMRqWz9vF0ccc2fBo4Kh/kMS1DaTt78bvCXxndqOh8rMoFm\nSu70D0iiPAQjMQGe8ggE9Enuo75S7Ms5DL9SubzBEyV5dBuorcQ9oFT6Zp+5\n4tRLykm5bUVeUSsgFWdZLB4LQEKi/Nt1dMnuygVNdu/pN6di4VZ/79OPmi6B\nUsq6Ja+Rmi3yjOaiHWj+OOtWxCg2yMzCICreHB1UbCWkuxaJNvkjsmxWVmAe\np7xKq1BzuYEtPyvGSx4wnm2hAnFcAGpD/IiaprAJYkI+fyJeMU4fzEke5wOj\nlGyOEIIAfcxthZnA+Epf8GPtlete7MlCCn8kY5/OYiJFtmZRXw/r87NY9TzJ\nYgNw\r\n=YCPE\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-lnsoft-facerecognition_1.1.0_1544064920980_0.6389712976920694"
  },
  "_hasShrinkwrap": false
}
